﻿//+--------------------------------------------------------------------------+
//|                                                                          |
//|                                 glChart                                  |
//|                              Version 1.00                                |
//|                                                                          |
//|      OpenGL project using the GDImage flat API to create on the fly      |
//|     textured 3D tubular chart with smooth shading and ambient light.     |
//|                                                                          |
//|          The GDImage.dll unregistered version has no limitation,         |
//|             and all features of the API are fully functional.            |
//|                                                                          |
//|       Buying a commercial license removes the copyright nag screen.      |
//|                                                                          |
//+--------------------------------------------------------------------------+
//|                                                                          |
//|                         Author Patrice TERRIER                           |
//|                           copyright (c) 2006                             |
//|                                                                          |
//|                        pterrier@zapsolution.com                          |
//|                                                                          |
//|                          www.zapsolution.com                             |
//|                                                                          |
//+--------------------------------------------------------------------------+
//|                  Project started on : 11-15-2006 (MM-DD-YYYY)            |
//|                        Last revised : 11-17-2006 (MM-DD-YYYY)            |
//+--------------------------------------------------------------------------+

namespace glChart
{
    partial class MAIN_Form
    {
        /// <summary>
        /// Variable nécessaire au concepteur.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Nettoyage des ressources utilisées.
        /// </summary>
        /// <param name="disposing">true si les ressources managées doivent être supprimées ; sinon, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Code généré par le Concepteur Windows Form

        /// <summary>
        /// Méthode requise pour la prise en charge du concepteur - ne modifiez pas
        /// le contenu de cette méthode avec l'éditeur de code.
        /// </summary>
        /// 
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MAIN_Form));
            this.GL_Template = new System.Windows.Forms.Panel();
            this.OnOff = new System.Windows.Forms.CheckBox();
            this.SOLARSYS_Tip = new System.Windows.Forms.ToolTip(this.components);
            this.label1 = new System.Windows.Forms.Label();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.label2 = new System.Windows.Forms.Label();
            this.Texture = new System.Windows.Forms.CheckBox();
            this.BTN_Reset = new glChart.SkinButton();
            this.BTN_SelectFile = new glChart.SkinButton();
            this.ZOOM_Track = new glChart.TRACK_Back();
            this.groupBox1.SuspendLayout();
            this.SuspendLayout();
            // 
            // GL_Template
            // 
            this.GL_Template.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.GL_Template.Enabled = false;
            this.GL_Template.Location = new System.Drawing.Point(7, 7);
            this.GL_Template.Margin = new System.Windows.Forms.Padding(0);
            this.GL_Template.Name = "GL_Template";
            this.GL_Template.Size = new System.Drawing.Size(512, 512);
            this.GL_Template.TabIndex = 0;
            this.GL_Template.Visible = false;
            // 
            // OnOff
            // 
            this.OnOff.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.OnOff.AutoSize = true;
            this.OnOff.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.OnOff.ForeColor = System.Drawing.Color.RoyalBlue;
            this.OnOff.Location = new System.Drawing.Point(533, 504);
            this.OnOff.Margin = new System.Windows.Forms.Padding(0);
            this.OnOff.Name = "OnOff";
            this.OnOff.Size = new System.Drawing.Size(136, 17);
            this.OnOff.TabIndex = 12;
            this.OnOff.TabStop = false;
            this.OnOff.Text = "Coordinates On/Off";
            this.OnOff.UseVisualStyleBackColor = true;
            this.OnOff.PreviewKeyDown += new System.Windows.Forms.PreviewKeyDownEventHandler(this.Form_PreviewKeydown);
            this.OnOff.CheckedChanged += new System.EventHandler(this.OnOff_CheckedChanged);
            // 
            // label1
            // 
            this.label1.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.label1.AutoSize = true;
            this.label1.ForeColor = System.Drawing.Color.RoyalBlue;
            this.label1.Location = new System.Drawing.Point(535, 444);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(124, 13);
            this.label1.TabIndex = 10;
            this.label1.Text = "Zoom 1.....................100";
            // 
            // groupBox1
            // 
            this.groupBox1.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.groupBox1.BackColor = System.Drawing.Color.Transparent;
            this.groupBox1.Controls.Add(this.label2);
            this.groupBox1.ForeColor = System.Drawing.Color.RoyalBlue;
            this.groupBox1.Location = new System.Drawing.Point(532, 2);
            this.groupBox1.Margin = new System.Windows.Forms.Padding(0);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Padding = new System.Windows.Forms.Padding(0);
            this.groupBox1.Size = new System.Drawing.Size(134, 116);
            this.groupBox1.TabIndex = 9;
            this.groupBox1.TabStop = false;
            // 
            // label2
            // 
            this.label2.BackColor = System.Drawing.Color.Lavender;
            this.label2.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label2.ForeColor = System.Drawing.Color.RoyalBlue;
            this.label2.Location = new System.Drawing.Point(2, 8);
            this.label2.Margin = new System.Windows.Forms.Padding(0);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(130, 106);
            this.label2.TabIndex = 11;
            this.label2.Text = "Left mouse button:\r\nVIEW ANGLE.\r\n______\r\n\r\nRight mouse button:\r\nGRAPH LOCATION.";
            this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label2.PreviewKeyDown += new System.Windows.Forms.PreviewKeyDownEventHandler(this.Form_PreviewKeydown);
            // 
            // Texture
            // 
            this.Texture.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.Texture.AutoSize = true;
            this.Texture.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.Texture.ForeColor = System.Drawing.Color.RoyalBlue;
            this.Texture.Location = new System.Drawing.Point(533, 478);
            this.Texture.Margin = new System.Windows.Forms.Padding(0);
            this.Texture.Name = "Texture";
            this.Texture.Size = new System.Drawing.Size(134, 17);
            this.Texture.TabIndex = 17;
            this.Texture.TabStop = false;
            this.Texture.Text = "Use texture On/Off";
            this.Texture.UseVisualStyleBackColor = true;
            this.Texture.CheckedChanged += new System.EventHandler(this.Texture_CheckedChanged);
            // 
            // BTN_Reset
            // 
            this.BTN_Reset.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.BTN_Reset.BackColor = System.Drawing.Color.Transparent;
            this.BTN_Reset.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("BTN_Reset.BackgroundImage")));
            this.BTN_Reset.BackgroundImageLayout = System.Windows.Forms.ImageLayout.None;
            this.BTN_Reset.FlatAppearance.BorderColor = System.Drawing.Color.FromArgb(((int)(((byte)(1)))), ((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(255)))));
            this.BTN_Reset.FlatAppearance.BorderSize = 0;
            this.BTN_Reset.FlatAppearance.MouseDownBackColor = System.Drawing.Color.Transparent;
            this.BTN_Reset.FlatAppearance.MouseOverBackColor = System.Drawing.Color.Transparent;
            this.BTN_Reset.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.BTN_Reset.ForeColor = System.Drawing.SystemColors.ControlText;
            this.BTN_Reset.Location = new System.Drawing.Point(581, 385);
            this.BTN_Reset.Margin = new System.Windows.Forms.Padding(0);
            this.BTN_Reset.Name = "BTN_Reset";
            this.BTN_Reset.Resource = "BTN_Reset";
            this.BTN_Reset.Size = new System.Drawing.Size(32, 32);
            this.BTN_Reset.TabIndex = 16;
            this.SOLARSYS_Tip.SetToolTip(this.BTN_Reset, "Reset to default location");
            this.BTN_Reset.UseVisualStyleBackColor = false;
            this.BTN_Reset.Click += new System.EventHandler(this.BTN_Reset_Click);
            // 
            // BTN_SelectFile
            // 
            this.BTN_SelectFile.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.BTN_SelectFile.BackColor = System.Drawing.Color.Transparent;
            this.BTN_SelectFile.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("BTN_SelectFile.BackgroundImage")));
            this.BTN_SelectFile.BackgroundImageLayout = System.Windows.Forms.ImageLayout.None;
            this.BTN_SelectFile.FlatAppearance.BorderColor = System.Drawing.Color.FromArgb(((int)(((byte)(1)))), ((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(255)))));
            this.BTN_SelectFile.FlatAppearance.BorderSize = 0;
            this.BTN_SelectFile.FlatAppearance.MouseDownBackColor = System.Drawing.Color.Transparent;
            this.BTN_SelectFile.FlatAppearance.MouseOverBackColor = System.Drawing.Color.Transparent;
            this.BTN_SelectFile.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.BTN_SelectFile.ForeColor = System.Drawing.SystemColors.ControlText;
            this.BTN_SelectFile.Location = new System.Drawing.Point(573, 200);
            this.BTN_SelectFile.Margin = new System.Windows.Forms.Padding(0);
            this.BTN_SelectFile.Name = "BTN_SelectFile";
            this.BTN_SelectFile.Resource = "BTN_SelectFile";
            this.BTN_SelectFile.Size = new System.Drawing.Size(48, 48);
            this.BTN_SelectFile.TabIndex = 15;
            this.SOLARSYS_Tip.SetToolTip(this.BTN_SelectFile, "Select new background");
            this.BTN_SelectFile.UseVisualStyleBackColor = false;
            this.BTN_SelectFile.Click += new System.EventHandler(this.BTN_Select_Click);
            // 
            // ZOOM_Track
            // 
            this.ZOOM_Track.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.ZOOM_Track.Location = new System.Drawing.Point(537, 457);
            this.ZOOM_Track.Margin = new System.Windows.Forms.Padding(0);
            this.ZOOM_Track.Maximum = 100;
            this.ZOOM_Track.Minimum = 0;
            this.ZOOM_Track.Name = "ZOOM_Track";
            this.ZOOM_Track.Size = new System.Drawing.Size(120, 10);
            this.ZOOM_Track.TabIndex = 13;
            this.SOLARSYS_Tip.SetToolTip(this.ZOOM_Track, "Smooth zooming");
            this.ZOOM_Track.Value = 50;
            this.ZOOM_Track.PreviewKeyDown += new System.Windows.Forms.PreviewKeyDownEventHandler(this.Form_PreviewKeydown);
            // 
            // MAIN_Form
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.AutoValidate = System.Windows.Forms.AutoValidate.EnablePreventFocusChange;
            this.ClientSize = new System.Drawing.Size(675, 526);
            this.Controls.Add(this.Texture);
            this.Controls.Add(this.BTN_Reset);
            this.Controls.Add(this.BTN_SelectFile);
            this.Controls.Add(this.ZOOM_Track);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.OnOff);
            this.Controls.Add(this.GL_Template);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.MinimumSize = new System.Drawing.Size(683, 560);
            this.Name = "MAIN_Form";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "glChart";
            this.PreviewKeyDown += new System.Windows.Forms.PreviewKeyDownEventHandler(this.Form_PreviewKeydown);
            this.Resize += new System.EventHandler(this.FORM_Resize);
            this.Shown += new System.EventHandler(this.FORM_Resize);
            this.Leave += new System.EventHandler(this.FORM_Close);
            this.Load += new System.EventHandler(this.FORM_Load);
            this.groupBox1.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Panel GL_Template;
        private System.Windows.Forms.CheckBox OnOff;
        private System.Windows.Forms.ToolTip SOLARSYS_Tip;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Label label2;
        private TRACK_Back ZOOM_Track;
        private SkinButton BTN_SelectFile;
        private SkinButton BTN_Reset;
        private System.Windows.Forms.CheckBox Texture;
    }
}

